Oracle version detaila required

Hi,
Would like to known the support end life for the below versions of oracle.
10.2.0.2.0 ORACLE
10.2.0.3.0 ORACLE
Rgds,

See page 4 in http://www.oracle.com/us/support/library/lifetime-support-technology-069183.pdf:
Premier support has ended Jul 2010.
Extended support will end Jul 2013.
Sustaining supprt has no end.
Edited by: P. Forstmann on 9 nov. 2010 09:06

Similar Messages

  • Which Oracle version required for MDM 5.5 SP05

    Hi guys,
         I do have MDM 5.5 SP05 but which Oracle version is required or which is strongly recommended by SAP.
    I am having Oracle 10g will that work efficently or let me know if any other version is needed or any other patch is needed with this version.
    Please do suggest...............

    hi Tejas,
    have a look at "oracle DBMS" section
    of this doc:
    https://websmp209.sap-ag.de/~sapidb/011000358700000271882007E
    it mentiones that there are some problems with 9.2
    but 10g should be ok (from this doc)
    <b>for recommended parameters on oracle 10g have a look at
    SAP note : 830576 </b>
    is that what you're looking for?
    Regards,
    michal
    <a href="/people/michal.krawczyk2/blog/2005/06/28/xipi-faq-frequently-asked-questions"><b>XI / PI FAQ - Frequently Asked Questions</b></a>

  • Oracle host details given a service name

    Hi,
    I have requirement of obtaining Oracle host details( IP, Port, SID) given a service naming (tnsname). I want to do it programmatically in VB/VC++ (Windows).
    How can I do this?
    One approach that I tried is reading the Oracle_Home from registry, then locating the tnsnames.ora file in the Oracle_Home, and reading the information from the file.
    This works fine when user has tnsnames.ora file at the default location. But we are facing problem when user has multiple oracle homes or when the tnsnames.ora file is not at the default location.
    I would like to know if there is a better approach than this to solve this problem.
    Can some oracle API help in solving this problem.
    Please help me in this regard as I am stuck for more than week on this problem. I did search in google but could not find anything relavant so far. So please help me.
    Thanks a ton,
    Subrahmanyam.

    This works fine when user has tnsnames.ora file at
    the default location. But we are facing problem when
    user has multiple oracle homes or when the
    tnsnames.ora file is not at the default location.Hi,
    Set up a TNS_ADMIN environment variable that points to the directory where tnsnames.ora file is.
    Into this file, you can have multiple database in different version.
    Nicolas.

  • Installing ArcSDE 9.2 for Oracle version 10G R2 on Windows 2003 x64

    We submitted this question on an ESRI user forum, but we would also like to submit it elsewhere to ensure an answer.
    We are trying to install ArcSDE 9.2 for Oracle. The version of Oracle is 10G R2 (10.2.0.1). The server is a Windows 2003 R2 Enterprise x64 edition with SP1. There are now 2 instances of Oracle on the server, but this problem originally occurred when there was only one instance. The issue: ArcSDE 9.2 apparently installs just fine. There are no error messages during the run of the installation process. However, when the Post-Installation process is called, a critical error alert pops up reporting, "The application failed to start because OCI.dll was not found. Reinstalling the application might fix this problem." ArcSDE has been uninstalled and reinstalled several times. Oracle has been uninstalled and reinstalled several times. Various searches have been made, concerning this error message. On Friday the only ESRI Article we could find mentioning this error was Article ID: 25388 which stated that the "ORA81/bin" directory needed to be added to the PATH environment variable. However, today we found a new ESRI forum entry dated 6/2/2007 with the querystring "c=2&f=1717&t=223961" in which someone reported the need to install the 32 bit Oracle_HOME. However the ESRI Support Center article he referenced, (dated November 14, 2006), stated that the 32 bit Oracle Client needed to be installed to a different Oracle_HOME and the service name created for it, is to be used in the Post-Installation process. And finally our Oracle DBA reported seeing another Support Center Article which stated that the 32 bit versions of the Oracle libraries are installed by default in a different location, and it was only necessary to add that location to the PATH environment variable. I have also seen information on Oracle forums stating that this message means that the Oracle client needed to be installed, but our Oracle DBA reports that this is installed by default with Oracle DB server. My question is of course which if any of these solutions is correct?
    E.R. Joell MCSD MCDBA

    I have managed an ORacle/ArcSDE environment for many years where multiple SIDs were running.
    If it doesn't know which SID then it would indicate that it is picking up the wrong ORACLE_SID environment setting. To be honest, UNIX is an easier environment to operate software in as one can set environment variables to suit software very directly. Now I have not run ArcSDE on a Windows environment before so any suggestions I have may not work as I write them.
    Still, I would suggest you consider writing a CMD/batch script that:
    1. Set all appropriate Oracle environment variables DIRECTLY eg
    SET ORACLE_BASE=c:\oracle\product
    SET ORACLE_HOME=c:\oracle\product\10.2.01
    SET ORACLE_SID=...
    2. Set the ArcSDE environment
    3. Sets the Path to include all Oracle, ArcSDE and required Windows executables
    4. Start the ArcSDE service:
    NET START ESRARCSDE (or whatever this thing is called)
    I suspect if you can get this going you will never go back to any other method of starting and managing ArcSDE (this approach works and works well on UNIX so you will be all skilled up to migrate across to Linux/Solaris etc if you see fit).
    Hope this helps.
    PS I have run ArcSDE against non-supported versions quite successfully over the years so I would say try it against 10.2.0.1 and see what happens.
    regards
    Smon

  • Report server version details

    hi
    how to know the report server version details??
    regards

    [email protected]_dba wrote:
    Hi,
    You are talking about which version?reports and forms are managed by OCF4J instances which inturn are managed by OPM in r12.There no specific report server in r12.
    Regards
    [[email protected] ~]$ Instancedetails_R12.sh
    Script Started
    Wed Jun 23 13:29:23 IST 2010
    *****Apache Version*****
    Server version: Oracle-Application-Server-10g/10.1.3.0.0 Oracle-HTTP-Server
    Server built:   Aug 29 2006 00:19:58
    *****perl version******
    This is perl, v5.8.3 built for i686-linux-thread-multi
    ******Java Version******
    java version "1.5.0_08"
    Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_08-b03)
    Java HotSpot(TM) Server VM (build 1.5.0_08-b03, mixed mode)
    *****Client JRE version*****
    sun_plugin_version=1.5.0_10
    *****Forms Version*****
    Forms 10.1 (Form Compiler) Version 10.1.2.0.2 (Production)
    *****PL/SQL Version****
    PL/SQL Version 10.1.0.5.0 (Production)
    ****Forms Communication Mode****
    serverURL=/forms/lservlet
    If the serverURL parameter has no value then Forms is implemented in socket mode else it is servlet
    Script Completed Successfully and it has generated the file  zzdemo.webbindia.com_062310.1329.txt file in current directory
    Script completed
    Wed Jun 23 13:29:24 IST 2010
    [[email protected] ~]$rgrds

  • Trying to find the correct Oracle version for SCO Unix 5.06

    Please I will appreciate you can help me indicating where can I download the correct Oracle version for SCO Unix 5.06. I have downloaded the Tru64 Compaq version but it is not working with SCO.
    Best regards
    Armando Delgado
    00511 8105860
    So that we may better diagnose DOWNLOAD problems, please provide the following information.
    - Server name
    - Filename
    - Date/Time
    - Browser + Version
    - O/S + Version
    - Error Msg

    This is pretty old. From the certify matrix, you can see the last available versions this platform supported were 9.0.1 and 8.1.7, just for the Intel SCO Open UNIX 8 with LKP. SCO 5.0 last time I used it was with an Oracle7.3 release. In case you don't have software it'll be hard to find, unless you address this to your Oracle Representative.
    Are you absolutely required to run on this version? Otherwise, you could try new software and new oracle releases, unless you want to run unsupported.
    ~ Madrid.

  • Oracle version not supported

    Hi All,
    i am having one issue while conntecting oracle version 8.1.7.0.0 from version 11.1.0.7.0 it is showing version not supported.
    ORA-03134: Connections to this server version are no longer supported.
    can we downgrade oracle version 11.1.0.7.0 client to 10g client on HP -Unix 64 bit operating system, if yes what is the detailed procedure.
    thanks in advance
    Regards
    Mirza

    In case of client software simply install the older version in a new ORACLE_HOME, there are no downgrade actions like for a database server. But I think even 10g won't work for 8.1.7.0.0, you need at least 8.1.7.4 .
    Werner

  • Oracle apps configuration required to install oracle lite database

    Hi,
    Can any one suggest me the oracle apps setups and configuration required for installing the oracle lite databse in my laptop.
    The olite databse must sink with my existing oracle apps.
    thanks in advance...

    user596857 wrote:
    Dear Experts, (I'm far from expert, but I possess enough shreds of knowledge to answer your question, so here goes. ;-) )
    1a)
    My server has Oracle version 11.1.0.6.0, but the matrix says it wants 11.1.0.7.
    I should get a warning right?
    Can I just proceed with the install, over-riding the warning?
    1b)
    If so, what is the procedure to install into the existing database?
    It wasn't obvious in the (150 page) install docs. The EBS install delivers its own ORACLE_HOME for the database. There isn't an option to install into an existing database as far I know. The installer will ask where to put the new ORACLE_HOME for the EBS database. You might get a warning if you try to install to a pre-existing ORACLE_HOME, and I don't recommend ignoring that warning. The result will either be ugly immediately or, even worse, ugly later when it's harder to figure out why. ;-)
    Do an upgrade?Won't really help. The ORACLE_HOME that's bundled with the installer usually comes with additional patches pre-installed, as well as EBS-friendly configuration options. You're much better off taking what it gives you so you can get down to the real fun of learning EBS. :-)
    Or, do regular install, but not Express/Rapid Install?I recommend doing a Vision install for learning EBS.
    Can I choose not to install the database software?Nope (unless my memory is really that bad), and there's no real benefit to doing so. All you'd save is a couple GB of disk, and as a percentage of the total install footprint of EBS, the database ORACLE_HOME is relatively tiny.
    Regards,
    John P.
    http://only4left.jpiwowar.com

  • Oracle 12c CPU Requirement

    Intend to install Oracle 12 on Linux 64 bit.
    What is the recomended number of CPUs?  Generally speaking a higher number is preferred such as quadcore or higher.  But in the cloud enviroment, the more CPUs means the higher the price to pay, sometimes, the difference is quite significant between 1 CPU and 4 CPUs.   
    For a database (10 GB now, will grow) and moderate traffic, with occasional spike in concurrent access, any suggestion if the CPUs specs?
    Thanks
    Eugene

    There is no correlation between your Oracle version and the number of CPU's required. As John said, it comes down to the application. Futhermore, its how the application's SQL statements use CPU when executing in the instance. With only 10GB of data, it may not need many CPU resources. Then again, if the app does lots of sorts and joins on all 10GB of this data, the CPU may be taxed.
    It's getting harder and harder to find servers that have less than four cores. Its even harder to find a single-core desktop these days. The number of cores does affect your licensing so try to get the minimum that can serve your needs. Only adequate testing can bear that out.
    Cheers,
    Brian

  • Is there set of basic oracle type wich are exists in all oracle versions

    hello
    i want to ask is there some set of type wich are avilable for all oracle versions ?

    784633 wrote:
    so the base type set is:
    blob, clob, date, number, varcher2
    i want to create replication betwen oracle and db2 and i need the section betwen basic types of the oracle and db2Ok, so NOW we know the business problem -- or are at least closer to it.. You need to replicate data between various versions of oracle (Most de-supported versions) and DB2. And of course we don't know if you mean DB2-UDB or DB2-z/os . Having worked with both I know for a fact that, in spite of IBM's marketing, they are NOT interchangeable.
    Maybe if you backed up and explained in a bit more detail the real business problem you'd get better answers.

  • Window 7  not support oracle version

    **Hello,**
    **when i try to install Oracle 10g (102010_win64_x64_database ) on a fresh Set up Windows 7 i get an error Message.**
    **It say's my Version is 6.1 failed and only Versions: 5.1,5.2 are valid.**
    **On the other side that the Windows 7 should be supported Oracle Version oracle10XE. (which i tried to install)**
    **Got any idea what to do, or when it will be supported? Pls inform me which one support(oracle version) windows 7 operating system ?**

    Hello,
    If you check the software supported on Windows 7 (on Microsoft site) you'll see that even Oracle 11.1
    is not compatible on it:
    [http://www.microsoft.com/windows/compatibility/windows-7/en-us/Details.aspx?type=Software&p=Oracle%20Database%2011g%20Standard%20Edition&v=Oracle%20Corporation&uid=11&pf=0&pi=1&s=Oracle%2010g&os=32-bit]
    It's recommended to use Windows XP or Windows Vista SP1 instead (I have 10g XE and APEX 3.2.1 with
    Vista SP1 on my PC) . On Windows 7 you may have a feature so as to emulate these OS when you install
    a software.
    Hope this help.
    Best regards,
    Jean-Valentin
    Edited by: Lubiez Jean-Valentin on Jan 17, 2010 10:30 AM

  • Oracle Version - High Availability Installation

    Hi,
    We are shortly to install SAP on Windows2008/Oracle.
    The DEV and TEST systems are to be installed as stand alone Centralised installations.
    The LIVE system is to be installed as a High Availability system, clustered over two hosts.
    I have questions surrounding the Oracle Editions:
    Looking at the differences between the two Oracle editions in respect to our requirements, Enterprise supports fail-over, whereas Standard does not.
    So,
    Does an SAP high availability installation require Oracle Enterprise Edition to be installed or can it be Oracle Standard Edition?
    Does SAP's High Availability installation functionality handle the complete failover, regardless of Oracle Version?
    Thanks in advance for your assistance.
    Chris

    > Does an SAP high availability installation require Oracle Enterprise Edition to be installed or can it be Oracle Standard Edition?
    SAP systems (also for test and QA)  always require Oracle Enterprise edition. You may get it technically to work with the standard edition but it's not supported:
    Note 105047 - Support for Oracle functions in the SAP environment
    <...>
          56. Standard Edition
        * SAP products always require the Oracle Enterprise edition, using Oracle Standard edition is not permitted.
    <...>
    Markus

  • Which Oracle version for analytic sql?

    Can anyone tell me from which Oracle version on there exists the "analytic sql"?
    Thanks!

    Hi,
    Mark1970 wrote:
    Can anyone tell me from which Oracle version on there exists the "analytic sql"?
    Thanks!Analytic functions (that is, functions using the OVER keyword, such as
    RANK () OVER (ORDER BY hiredate)) were introduced in Oracle 8.1
    (It's no coincidence that in-line views were introduced around the same time, since so many uses of anaytic functions require sub-queries.
    In-line views were first documented in Oracle 8.1, but they worked in Oracle 8.0.)

  • Oracle driver details

    Hello All,
    My Scenario is from File to Database(Oracle 10g). The database server was installed on my pc.
    In the JDBC receiver communication channel what are details I need to give for :
    1.JDBC Driver 2. Connection.
    Thanks,
    Regards,
    Naresh

    Hi,
    First you need to download the Jar file from oracle,download class12.JAR file for your data base,
    the jar file you downloaed should match with oracle version.
    REFER BELOW LINK
    http://help.sap.com/saphelp_nw04/helpdata/en/22/b4d13b633f7748b4d34f3191529946/content.htm
    Regards,
    Raj

  • Grant details required for user and schema

    Hi
    I have Oracle version - 10.2.0.4.0
    We have Schema A (Lot of objects exist) and User B (No objects exist - acts as application user to access objects in other schema).
    I have listed below doubts.
    1) I want to know the method to find the list of users have access to objects in Schema A and privileges granted for the objects in Schema A
    2) I want to know the method to find the list of grants provided to the schema objects to the user B

    user1368801 wrote:
    Thanks ajallen.
    It really helped me.
    one more question. I think DBA_TAB_PRIVS gives details for tables only right.
    What about other objects like procedures, views etc. Go back to the Reference Manual and re-read the description of DBA_TAB_PRIVS. Re-read the specific description of TABLE_NAME.
    >
    Actually I am exporting 3 schemas (A,B,C) from production and importing them to test environment (A1, B1,C1) using fromuser and touser option.
    Now I have to properly remap all the privileges, grants, synonyms etc.
    There are so many objects and I am wondering how to remap properly.
    It may be simple, as a newbie, your direction will be more helpful

Maybe you are looking for

  • Can only export songs/ringtones to itunes on one user account

    I can't for the life of me figure out why it works fine on one user account, and on the other account (there both admin accts), it appears to be exporting to itunes but, nothing ever shows up in itunes or in the itunes music folder. Any ideas on this

  • How can I remove an old phone number from iMessage

    I have an old iphone 3GS that has been upgraded to IOS5 and I am letting my son use.  He is loving the iMessage, however there is one problem - the phone number that used to be associated with that 3GS is still associated with the iMessage settings a

  • Problem with table types

    Hi all! I'm using a a structure (created in se11) that contains a field that is a table types. I use this structure in a Function Module as exportation parameter. I have no problem filling this parameter in the Function Module but I have some problem

  • Searchs in Portal doesn't search inside the document

    My searchs in oracle portal doesn't search inside the documents. It only works in txt documents, but not in word docuements, excel documents, etc... Patch 3.0.9.8.2 Database Oracle 9i 9.0.1.3.1

  • Unable to find Cube / Query in Catalog (Designer)

    Hello, Our current environment consists of BW Queries which are access by BO Universes. When creating a Universe we were able to see all queries but since we did some changes to the MP and cubes we don't see the queries anymore from BO Side. Also the